html{ font-size: 16px;} 
*{box-sizing: border-box;}
*{margin: 0; padding: 0;} 

a{text-decoration: none;}

body{
    font-family: 'Roboto', sans-serif;
    font-family:'Bree Serif', serif;
    background-color: #002238;
    text-align: center;
    margin:7rem 0 3rem 0;
    }

.backgroundcolorvioleta{
    background-color: #930c81;
   }
.backgroundcolornaranja{
    background-color: #FFB945;
   }

.ppalmargin{
    margin: 5rem 0;
}


section{margin: 2rem;}

h1{color: #5A5A5C;
    background-color:white;
    margin: 1rem 0;
    padding: .5rem 1rem;
    text-align:left;
    font-size: 1.25rem;
    border-radius: .4rem;
    font-weight:normal;
    }


.miinput{color: #5A5A5C;
    background-color:white;
    margin: 1rem 0;
    padding: .5rem 1rem;
    text-align:left;
    font-size: 1.25rem;
    border-radius: .4rem;
    font-weight:normal;
    display: block; 
    width: 100%; 
    }

h2{font-size:1.5rem;
    color:#CFD2D3;
    font-weight:normal;
    }

h3{font-size:1.5rem;
    font-weight:normal;
    background-color:#ff9f00;
    border-radius: .4rem;
    padding: .3rem 1rem;
    margin: 1rem 0;
    color: #fff;
    }

 p{font-size:0.9rem;
    color: #fff;
    font-weight:normal;
     text-align: center;
    }


header{position:fixed; top: 0;
     width: 100%;
}


.barraarriba{background-color: #17567F;
    height: 3.75rem;
    display:flex;
    justify-content: space-between;
    padding:0 2rem ;
    margin: 0;
}

.topacciones{background-color: #ff9f00;
    height: 2.3rem;
    align-content: center; 
    margin: 0;
    }

.titulobarra{font-size: 1.2rem;
    display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
    line-height: 2rem;
}

.topaccionesbajar{background-color: #57004b;
    height: 2.3rem;
    align-content: center; 
    margin: 0;
    }

.botonvolver{
    position: absolute;
    top: 4rem;
    left: 2rem;
    width: 2rem;
    margin: 0;
   }



/*footer{background-color: #899fad;
    height: 3.75rem;
    width: 100%;
    margin: 0rem;
    position:fixed; bottom: 0;}*/
    
.bajar h2{color: #fff;
    background-color: #57004b;
    padding: 4rem;
    border-radius: .5rem;
    margin: 2rem 0 0 0;
    }

.subir h2{color: #fff;
    background-color: #ff9f00;
    padding: 4rem;
    border-radius: .5rem;
    margin: 2rem 0 0 0}

.info{text-align: left;
    font-size: 1.25rem;}

.botonvioleta{background-color: #57004b;
    color: #fff;
    width: 150px;
    }
.botonnaranja{background-color: #ff9f00;
    color: #fff;
    width: 150px;
    align-content: center;
    }

.avatarmenu{ align-content: center;
            border-radius: .5rem;}



.archivo{margin: 1rem;
padding: .5rem;
border-radius: 1rem;
box-shadow: .5rem .5rem .5rem #5A5A5C;
text-align: left;
background-color: #fff;
color: #17567F;}

.nombre{
    font-size: 1.4rem;
}
.nombre2{font-size: 1.4rem;}
.nombre3{font-size: 1.4rem;}
.nombre4{font-size: 1.4rem;}
.nombre5{font-size: 1.4rem;}



.autor{
    font-size: 1.3rem;
    color: #5A5A5C
}

.ano{
    display:inline;
    font-size: 0.9rem;
    color: #17567F
}

.archivo p{text-align: left;
color: #17567F;}

.archivo img{width: 100%;}



.descripcion{ font-family: roboto;
            font-size:.8rem;
            color: #17567F;
            line-height:1.3rem;
            display: none;}
.descripcion2{display: none;}
.descripcion3{display: none;}
.descripcion4{display: none;}
.descripcion5{display: none;}

.felicitaciones {
font-size: 3rem;
margin: 10rem 0 0 0 ;}

.importar {color: #5A5A5C;

    
    text-align:left;
    font-size: 1.25rem;
    border-radius: .4rem;
    font-weight:normal;
    display: block; 
    width: 100%; 
    }

.siu {text-decoration: none;
    color: #ff9f00;
    font-size: 1.2rem;}




/*NO TOCAR, MENU DESPLEGABLE*/
/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: rgb(23, 86, 127); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    text-align: left;
    line-height: 2rem;
    display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
    font-size: 1.2rem;
    color: #fff;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #17567F;
    background-color: #fff;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.avatarmenu {box-sizing: border-box;
        margin: 0 4rem;
        
        width: 40%;
        border-radius: 10rem}

.descargar{ display: flex;
	justify-content: center;
    align-items: flex-end;
    align-content: flex-end;
    width: 40%;
    box-sizing: content-box;    
    border: 1px solid #57004b;
    margin: .5rem auto;
    text-align: center;
    border-radius: .4rem;
    color: #fff;
    background-color: #57004b;
    padding: .5rem;
    }

.descargar a{text-decoration: none;
color: #fff;}

.volverad{
    
   	display: flex;
	justify-content: center;
    align-items: flex-end;
    align-content: flex-end;
    width: 40%;
    box-sizing: content-box;    
    border: 1px solid;
    margin: .5rem auto;
    text-align: center;
    border-radius: .4rem;
    color: #fff;
    background-color: #FFB945;
    padding: .5rem;
}

.volverad a{text-decoration: none;
color: #fff;}

.pesoyestado {    
            align-items: center;
            font-family: roboto;
            font-size:1rem;
            color: #5a1919;
}

.menuimg { height: 1rem;
    padding: 0 1rem 0 0 }




/* Responsive: Mobile first */
/* Si es mayor a 768px */
@media (min-width:768px){
    .miinput{
    margin:1rem auto ;
    width: 50%; 
    }
    
    .importar{
    margin:1rem auto ;
    width: 50%; 
    }
    .botonvioleta{
    width: 50%;
    align-content: center
    }
.botonnaranja{
    width: 50%;
    align-content: center;
    }
h3{width: 50%;
    margin: 1rem 0;
    color: #fff;
    align-content: center;
    margin:1rem auto
    }
.bajar h2{width: 50%;
    border-radius: .5rem;
    margin:1rem auto}

.subir h2{width:50%;
    padding: 4rem;
    border-radius: .5rem;
   margin:1rem auto}
    
.info{text-align: center;
    }
    

    
.cajaweb{    
    display: flex;
	justify-content: flex-start;
	align-items: flex-start;
    flex-wrap: wrap;
	}
    
.archivo{width: 30%;}
}



    
    
    
    
    